export default {
  bind(el, binding, vnode) {
    el.addEventListener('input', function (e) {
      console.log(e,'e')
      if (/[\u4e00-\u9fa5]/.test(e.target.value)) {
        e.target.value = e.target.value.replace(/[\u4e00-\u9fa5]/g, '');
      }
    });
  }
};
